@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Age of Rifles Demo 0.0048
REM Configuration: standard
REM
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd RIFLES
loadfix -25
RIFLES.EXE
loadfix -f
cd..
cls
echo Thank you for playing Age of Rifles Demo!
echo.
echo To play again, type RIFLES and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on